CVE-2018-4256 – In macOS High Sierra before 10.13.5, an out-of-bounds read was addressed with improved inp …

Vuln ID: CVE-2018-4256

Published:  2019-01-11  18:29:02Z

Description: In macOS High Sierra before 10.13.5, an out-of-bounds read was addressed with improved input validation.

Source: NVD.NIST.GOV

 

Tags